## python-jsbeautifier 1.6.4

=== debian/changelog ===
python-jsbeautifier (1.6.4-6) unstable; urgency=medium

  * Correctly handle "trying to overwrite /usr/bin/js-beautify" when
    upgrading (Closes: #850028)

 -- Sebastien Delafond <seb@debian.org>  Tue, 03 Jan 2017 13:19:00 +0100

python-jsbeautifier (1.6.4-5) unstable; urgency=medium

  * Apply patch from Mattia Rizzolo to properly ship usr/bin/jsbeautifier
    in its own package (Closes: #848609)

 -- Sebastien Delafond <seb@debian.org>  Fri, 30 Dec 2016 15:35:15 +0100

python-jsbeautifier (1.6.4-4) unstable; urgency=medium

  * Provide python3 package
  * Update Vcs-Git URL

 -- Sebastien Delafond <seb@debian.org>  Wed, 28 Dec 2016 10:11:10 +0100

python-jsbeautifier (1.6.4-3) unstable; urgency=medium

  * Correct debian/watch to strip leading "v" in version number

 -- Sebastien Delafond <seb@debian.org>  Sun, 16 Oct 2016 11:50:46 +0200

python-jsbeautifier (1.6.4-2) unstable; urgency=medium

  * Re-word package description in debian/control

 -- Sebastien Delafond <seb@debian.org>  Fri, 14 Oct 2016 14:27:33 +0200

python-jsbeautifier (1.6.4-1) unstable; urgency=low

  * New package (Closes: #840670)

 -- Sebastien Delafond <seb@debian.org>  Fri, 14 Oct 2016 14:27:16 +0200
