=== debian/control ===
Source: python-jsbeautifier
Section: python
Priority: optional
Maintainer: Sebastien Delafond <seb@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python-all, python3-all, python-setuptools, python3-setuptools, python-pytest, python3-pytest
Standards-Version: 3.9.8
Homepage: https://pypi.python.org/pypi/jsbeautifier/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-jsbeautifier.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/python-jsbeautifier.git

Package: python-jsbeautifier
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: JavaScript unobfuscator and beautifier (python2)
 Beautify, unpack or deobfuscate JavaScript, leveraging popular online
 obfuscators.
 .
 This is the Python 2 version of the package.

Package: python3-jsbeautifier
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Replaces: python-jsbeautifier (<< 1.6.4-5)
Breaks: python-jsbeautifier (<< 1.6.4-5)
Description: JavaScript unobfuscator and beautifier (python3)
 Beautify, unpack or deobfuscate JavaScript, leveraging popular online
 obfuscators.
 .
 This is the Python 3 version of the package.

Package: jsbeautifier
Section: misc
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-jsbeautifier (>= 1.6.4-5)
Description: JavaScript unobfuscator and beautifier
 Beautify, unpack or deobfuscate JavaScript, leveraging popular online
 obfuscators.
