=== debian/rules ===
#!/usr/bin/make -f

d = $(CURDIR)/debian/jsbeautifier/usr/bin
export PYBUILD_NAME=jsbeautifier
export PYBUILD_AFTER_INSTALL_python2 = rm -rv {destdir}/usr/bin
export PYBUILD_AFTER_INSTALL_python3 = mkdir -pv $d && mv -v {destdir}/usr/bin/js-beautify $d
export PYBUILD_DISABLE=test

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
