## python-jsbeautifier 1.10.3

=== debian/changelog ===
python-jsbeautifier (1.10.3-1) unstable; urgency=medium

  * New upstream version 1.10.3
  * Set myself as maintainer and adopt package. closes: #947018
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * Change python3-pytest with python3-six in build-dependency
  * Add 0001-Disable-test-because-of-missing-.js-files.patch
  * Enable upstream testsuite during build
  * Add Testsuite: autopkgtest-pkg-python in d/control
  * Add upstream tests as autopkgtest

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Tue, 21 Jan 2020 11:55:24 +0100

python-jsbeautifier (1.10.2-1) unstable; urgency=medium

  * QA upload
  * New upstream version 1.10.2
    - Upstream change fix: closes: #931384, #873005
  * Update copyright year and author in debian/copyright
  * Update debian/watch
  * Change to debhelper-compat
  * Reformat dependencies
  * Bump debhelper to 12
  * Update Standards-Version to 4.4.1
  * Add Rules-Requires-Root
  * Remove python2 line in debian/rules

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sun, 29 Dec 2019 00:35:47 +0100

python-jsbeautifier (1.6.4-9) unstable; urgency=medium

  * Remove python2 package
  * Remove python2 dependencies

 -- Sebastien Delafond <seb@debian.org>  Thu, 19 Dec 2019 15:52:55 +0100

python-jsbeautifier (1.6.4-8) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Sébastien Delafond ]
  * Set maintainer to Debian QA Group

 -- Sebastien Delafond <seb@debian.org>  Thu, 19 Dec 2019 14:54:10 +0100

python-jsbeautifier (1.6.4-7) unstable; urgency=medium

  * Switch to DEP 14
  * Update Vcs-* to point to salsa.d.o
  * Change Homepage
  * Use https for copyright-format
  * Bump-up Standards-Version
  * Use https in debian/watch

 -- Sebastien Delafond <seb@debian.org>  Thu, 05 Apr 2018 13:07:38 +0200
