=== debian/control ===
Source: python-jsbeautifier
Section: python
Priority: optional
Maintainer: Håvard Flaget Aasen <haavard_aasen@yahoo.no>
Build-Depends: debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-six,
Standards-Version: 4.4.1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/beautify-web/js-beautify
Vcs-Git: https://salsa.debian.org/debian/python-jsbeautifier.git
Vcs-Browser: https://salsa.debian.org/debian/python-jsbeautifier

Package: python3-jsbeautifier
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Replaces: python-jsbeautifier (<< 1.6.4-5)
Breaks: python-jsbeautifier (<< 1.6.4-5)
Description: JavaScript unobfuscator and beautifier (python3)
 Beautify, unpack or deobfuscate JavaScript, leveraging popular online
 obfuscators.
 .
 This is the Python 3 version of the package.

Package: jsbeautifier
Section: misc
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-jsbeautifier (>= 1.6.4-5)
Description: JavaScript unobfuscator and beautifier
 Beautify, unpack or deobfuscate JavaScript, leveraging popular online
 obfuscators.
