## python-jsbeautifier 1.11.0

=== debian/changelog ===
python-jsbeautifier (1.11.0-1) unstable; urgency=medium

  * New upstream version 1.11.0
  * Add minimum version for python3-six in d/control
  * Add Upstream-Contact in d/copyright

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Wed, 08 Apr 2020 22:24:26 +0200

python-jsbeautifier (1.10.3-2) unstable; urgency=medium

  * Minor fix to autopkgtest. closes: #954476
    - Update dependencies list
    - Change to test supported Python3 versions
  * Update Standards-Version to 4.5.0

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sun, 22 Mar 2020 08:19:02 +0100
