=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  dh-python,
  python3-all,
  python3-setuptools,
- python3-six,
-Standards-Version: 4.4.1
+ python3-six (>= 1.13),
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/beautify-web/js-beautify
