## python-jsbeautifier 1.13.0

=== debian/changelog ===
python-jsbeautifier (1.13.0-1) unstable; urgency=medium

  * New upstream version 1.13.0
  * Rebase patch
  * Bump debhelper to 13

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Thu, 03 Sep 2020 12:30:29 +0200
