## python-jsbeautifier 1.14.0

=== debian/changelog ===
python-jsbeautifier (1.14.0-1) unstable; urgency=medium

  * New upstream version 1.14.0
  * Rebase patch.
  * d/watch: Bump version to 4
  * d/control: Update Standards-Version to 4.5.1
  * d/copyright: Add myself
  * d/source/options: Add extend-diff-ignore

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Mon, 16 Aug 2021 09:20:27 +0200
