=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  python3-all,
  python3-setuptools,
  python3-six (>= 1.13),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/beautify-web/js-beautify
