## python-jsbeautifier 1.14.4

=== debian/changelog ===
python-jsbeautifier (1.14.4-1) unstable; urgency=medium

  * New upstream release.
  * Add 0002-Fix-test.patch
  * Update Standards-Version to 4.6.1
  * wrap-and-sort -at

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Thu, 04 Aug 2022 22:32:13 +0200

python-jsbeautifier (1.14.3-1) unstable; urgency=medium

  * New upstream release.
  * CI: Disable blhc, no compiled code.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Wed, 13 Apr 2022 08:04:45 +0200

python-jsbeautifier (1.14.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.0.
  * Run the generated tests as part of the testsuite,
    expands test coverage during build time.
  * autopkgtest: Update to test the binary package.
  * Include man-page, built with help2man. Closes: #931383
  * Update maintainer name and email.
  * Update copyrighted year for maintainer.
  * Install /usr/bin/js-beautify using alternative Closes: #934141
    - Provide js-beautify
    Thanks to Yadd for the solution and original patch, it was
    rewritten to use dh_installalternatives.


 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Tue, 05 Apr 2022 10:37:13 +0200
