=== debian/tests/control ===
Tests: upstream
Depends: python3-all,
         python3-jsbeautifier,
Restrictions: allow-stderr
