## python-jsbeautifier 1.14.8

=== debian/changelog ===
python-jsbeautifier (1.14.8-1) unstable; urgency=medium

  * New upstream version 1.14.8
  * Rebase patches, drop 0002-Fix-test.patch, included upstream.
  * Add patch to fix 'brace-style' test
  * Update Standards-Version to 4.6.2, no changes needed.
  * d/copyright: Add the year 2023 to myself.
  * autopkgtest: Drop autodep8 test in favor of upstream test suites.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Tue, 13 Jun 2023 07:03:41 +0200
