## python-jsbeautifier 1.14.11

=== debian/changelog ===
python-jsbeautifier (1.14.11-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches, drop 0002-Fix-brace-style-test.patch, included upstream.
  * Remove creation and deleting of __init__.py file in d/rules

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Fri, 10 Nov 2023 08:29:43 +0100
