=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
                python3-all,
                python3-setuptools,
                python3-six (>= 1.13),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/beautify-web/js-beautify
 Vcs-Git: https://salsa.debian.org/debian/python-jsbeautifier.git
 Vcs-Browser: https://salsa.debian.org/debian/python-jsbeautifier
