## python-jsbeautifier 1.15.1

=== debian/changelog ===
python-jsbeautifier (1.15.1-1) unstable; urgency=medium

  * New upstream release.
  * Add year 2024 to myself.
  * Update man-page.
  * Add patch to fix regex warning with Python 3.12

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Fri, 22 Mar 2024 11:20:26 +0100
