## python-jsbeautifier 1.15.3

=== debian/changelog ===
python-jsbeautifier (1.15.3-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches.
  * Update copyright year for myself.
  * Update Standards-Version to 4.7.1, no changes needed.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Sat, 22 Feb 2025 08:38:27 +0100
