=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                python3-all,
                python3-setuptools,
                python3-six (>= 1.13),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.1
 Rules-Requires-Root: no
 Homepage: https://github.com/beautify-web/js-beautify
 Vcs-Git: https://salsa.debian.org/debian/python-jsbeautifier.git
