=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=jsbeautifier

d = $(CURDIR)/debian/jsbeautifier/usr/bin
export PYBUILD_AFTER_INSTALL_python3 = mkdir -pv $d && mv -v {destdir}/usr/bin/js-beautify $d/js-beautify-py

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m unittest discover -v" dh_auto_test
